body { font-family: Verdana,Arial,Helvetica,Sans-Serif; margin: 0; padding: 0;  background: #eaeaea; 
text-align: center; background: #f2efd5 url(../images/ramosus_editor.gif) repeat-y top left;}
/*background: #CFE572 url(bkg.jpg) repeat-x top left;
*/

a:hover {
	background:#9C3;
	color:#039;	
	text-decoration:none;
}
#help1 a,#help2 a,#helpindex a,#showIndex a{	
	text-decoration:none;
    color: #696969;
	background: #DFF78E;
}
#help1 a:hover,#help2 a:hover,#helpindex a:hover {	
	background: #D5EF7B;
}

.clsExpNode,.clsNode:visited {
text-decoration:none;
}
/*.clsSelected,.clsExpNode a:active {
background:#E60058;
	
}*/
#addeditlink a {
	text-decoration: none;
	color:#696969;
}
#addeditlink a:hover,.toggle:hover,#advanced a:hover {
background:#DFF78E;
    color: #696969;
}

h2 {
font:bold 20px arial,helvetica,sans-serif;
margin:0;
}

h3 {
font:bold 16px arial,helvetica,sans-serif;
margin:0;
}

h4 {
font:bold 14px arial,helvetica,sans-serif;
margin:0;
}

a img, img{
	border:0;	
}
#editor,#helpbox {	
	text-align: left;
	margin: 0px auto 0px;
	padding: 0;
	position: relative;
	width: 587px;
}
#editor,#preview,#helpbox,#sessionerr {
font:90% Verdana,Arial,Verdana,Geneva,Helvetica,sans-serif;
color: #696969;
}
#editor input,#editor select,#editor text,#editor textarea,#helpbox input,#helpbox select,#helpbox text,#helpbox textarea{
font:90% Verdana,Arial,Verdana,Geneva,Helvetica,sans-serif;
}
#editor textarea,#helpbox textarea  {
	width: 550px;
}
#editor p,#helpbox p  {
    margin: 1em 0 0;
}
.clr {
    clear: both;
}
/*#editor div div {
    margin: 0;
    width: auto;
}*/
#caselist {
	text-align: left;
	padding: 0;
	font:70% Verdana,Arial,Verdana,Geneva,Helvetica,sans-serif;
	color: #696969;
}
#caselist ul,#caselist li {
	margin:0 0 0 8px;
	padding: 4px 0 0 0;
	color:white;
}
#asset_form, #newasset_form, #addasset_form {
	margin: 7px 0 0 0;
}
/*#asset_fback {
margin: 0 0 10px 0;
 }*/
.ftitle {
	font-family: arial,verdana,Helvetica,sans-serif;
	font-size:95%;
	color: #696969;
}

* html .buggybox {height: 1px;} /* for IE/Win */
*>html .buggybox {height: auto;} /* for IE5/Mac */ 


.alert {
background:#FF0;
}
/*#asset_fback {	
display:block;
}*/
.error {
/*background:red;*/
color:#CC004E;
padding:3px;
border: 1px solid #CC004E;
font:75% Verdana,Arial,Verdana,Geneva,Helvetica,sans-serif;
}
.err_text {
	color:#CC004E;
}
.success {
color: #06C;
padding:3px;
border: 1px solid #06C;
font:75% Verdana,Arial,Verdana,Geneva,Helvetica,sans-serif;
}
.errorelement {
border: 1px solid #f00;
}
.blue {
color:#06C;
}

.inform {
background:#9C3;
color:#000;
padding:5px;
}

.content {
background:#fff;
clear:both;
border-top:1px solid #fff;
font-size:80%;
font-family:arial,verdana,Helvetica,sans-serif;
margin:0;
padding:10px 10px 10px 0;
}

#content {
background:#fff;
font-size:80%;
font-family:arial,verdana,Helvetica,sans-serif;
clear:both;
border-top:1px solid #fff;
margin:0;
padding:10px 10px 10px 0;
}

.entry {
border:1px solid #CCC;
font:11px tahoma,Arial,Helvetica,sans-serif;
width:100%;
margin:4px;
padding:3px;
}
/*
.formfont {
font:11px verdana,sans-serif;
}*/

.nobreak {
white-space:nowrap;
}

.headerbox {
border:1px solid #000;
width:100%;
margin:4px;
padding:3px;
}

.helpcontent {
font:normal 11px Verdana,Geneva,Helvetica,Arial,sans-serif;
}

p.breakhere {
page-break-before:always;
}

.pagesubtitle {
color:#039;
font:bold 13px arial,helvetica,sans-serif;
}

.pagetitle {
color:#039;
font:bold 16px arial,helvetica,sans-serif;
}


.plsubtitle {
color:#039;
font:bold 12px arial,helvetica,sans-serif;
}

.red {
color:red;
}

.small {
font-size:70%;
font-family:Arial, Helvetica, sans-serif;
}

.spanstyle {
color:#00F;
font:bold 10pt Verdana;
position:absolute;
top:-50px;
visibility:visible;
}

.subheading {
font:bold 14px arial,helvetica,sans-serif;
}


.tablesmfont {
font:11px arial,verdana,Helvetica,sans-serif;
}

.smfont {
font-family:verdana,arial,Helvetica,sans-serif;
font-size:70%;
}

.smfont80 {
font-size:80%;
font-family:arial,verdana,Helvetica,sans-serif;
}
.smfont90 {
font-size:90%;
font-family:arial,verdana,Helvetica,sans-serif;
}
.smfont95 {
font-size:95%;
font-family:arial,verdana,Helvetica,sans-serif;
}
.white {
color:#FFF;
}

.resultsbox {
border-top:#FFF;
border-right:#FFF;
border-color:silver;
border-style:solid;
border-width:1px;
padding:0;
}

.results {
border-bottom:#FFF;
border-left:#FFF;
border-color:silver;
border-style:solid;
border-width:1px;
padding:1px;
}


.boxtext {
border:1px solid #639;
font:11px tahoma,Arial,Helvetica,sans-serif;
margin:4px;
padding:3px;
}



tr.silver {
background-color:#F0F0F0;
}
/*
#horizon {
background-color:transparent;
text-align:center;
position:absolute;
top:16%;
left:0;
width:100%;
height:1px;
overflow:visible;
visibility:visible;
display:block;
}

#lightbox {
background-color:#eee;
border-bottom:2px solid #666;
border-right:2px solid #666;
padding:10px;
}

#lightboxDetails {
font-size:0.8em;
padding-top:0.4em;
}

#lightboxCaption {
float:left;
}

#closeButton {
top:5px;
right:5px;
}

#lightbox img {
border:none;
clear:both;
}
*/
#overlay img {
border:none;
}

#overlay {
background-image:url(overlay.png);
}

* html #overlay {
background-color:transparent;
background-image:url(blank.gif);
filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src="overlay.png", sizingMethod="scale");
}

.strong {
font-weight:700;
}

.ds_box {
background-color:#FFF;
border:1px solid #000;
position:absolute;
z-index:32767;
}

.ds_tbl {
background-color:#FFF;
}

.ds_head {
background-color:#333;
color:#FFF;
font-family:Arial, Helvetica, sans-serif;
font-size:13px;
font-weight:700;
text-align:center;
letter-spacing:2px;
}

.ds_subhead {
background-color:#CCC;
color:#000;
font-size:12px;
font-weight:700;
text-align:center;
font-family:Arial, Helvetica, sans-serif;
width:32px;
}

.ds_cell {
background-color:#EEE;
color:#000;
font-size:13px;
text-align:center;
font-family:Arial, Helvetica, sans-serif;
cursor:pointer;
padding:5px;
}

.ds_cell:hover {
background-color:#F3F3F3;
}

.suggest_link {
background-color:silver;
padding:2px 6px;
}

.suggest_link_over {
background-color:#36C;
padding:2px 6px;
}

#search_suggest,#search_suggest2,#search_suggest3,#search_suggest4 {
position:absolute;
background-color:#FFF;
text-align:left;
border:1px solid silver;
}

div#qTip {
border:1px solid #666;
border-right-width:2px;
border-bottom-width:2px;
display:none;
background:#999;
color:#FFF;
font:bold 9px Verdana, Arial, Helvetica, sans-serif;
text-align:left;
position:absolute;
z-index:1000;
padding:3px;
}

div.showhide {
background:#efefef;
border:1px solid #ccc;
margin:2px;
padding:2px;
}

/*input[type=submit],input[type=button] {
font:85% Verdana,Arial,Geneva,Helvetica,sans-serif;
}*/

table {
	margin: 0;
	border: 0;
	padding: 2px;
	border-collapse: collapse;
}
/*th {
	color: #5b5b5b;
	text-align: left;
	padding: 0.25em;
}*/
#question_table tr {
	font-size:90%;
	border-bottom:1px dotted #696969;
}
.folderfont{
	font-size:140%;
}
#question_table tr {
	font-size:90%;
	border-bottom:1px dotted #696969;
}
#question_table tr td p{
    margin: 3px 0 0;
}
.smfontr {
text-align:right;
font-size:80%;
font-family:arial,verdana,Helvetica,sans-serif;
}

div.twin {
margin:1.2em 0;
}

div.twin span.lhs {
float:left;
text-align:left;
color:#000;
background:transparent;
width:59%;
font-size:90%;
padding:0 0 2em;
}

div.twin span.rhs {
float:right;
text-align:right;
color:gray;
background:transparent;
width:39%;
font-size:90%;
padding:0 0 2em;
}

#suggesttext {
position:absolute;
background-color:#FFF;
text-align:left;
font-size:90%;
padding:0 6px 2px 8px;
}

.formx label {
float:left;
display:block;
}

.formx p {
clear:left;
margin:0.4em 0;
}

.formx p.small {
font-size:85%;
}

.content dl {
width:400px;
}

#nextstep {
width:650px;
}

.noshow {
display:none;
}

.divborder {
border-color:#9C3;
border-style:solid;
border-width:1px;
padding:10px;
}

a:link,a:visited {
color:#039;
text-decoration:none;
}

.gray,.hidden {
color:gray;
}

.formback,#formback td {
background:#F0F0F0;
}

#keyboardMsg,.floatright {
float:right;
}
.menuheader {
	background-color:#9C3;
}
#outerdiv {
width:650px;
}
#GB_overlay {
  background-image: url(../images/overlay.png); 
  position: absolute;
  margin: auto;
  top: 0;
  left: 0;
  z-index: 100;
  width:  100%;
  height: 100%;
}

* html #GB_overlay {
  background-color: #000;
  background-color: transparent;
  background-image: url(../images/blank.gif);
  filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src="images/overlay.png", sizingMethod="scale");
}
/* ------------Graybox-------------- */
#GB_window {
  top: 10px;
  left: 0px;
  position: absolute;
  background: #fff;
  border: 5px solid #aaa;
  overflow: auto;
  width: 400px;
  height: 400px;
  z-index: 150;
}

#GB_frame {
  border: 0;
  overflow: auto;
  width: 100%;
  height: 378px;
}

#GB_caption {
  font: 12px bold helvetica, verdana, sans-serif;
  color: #fff;
  background: #888;
  padding: 2px 0 2px 5px;
  margin: 0;
  text-align: left;
}

#GB_window img {
  position: absolute;
  top: 2px;
  right: 5px;
  cursor: pointer;
}

.w550 {
	width: 550px;
}
/*.w300 {
	width: 300px;
}
.w400 {
	width: 400px;
}
.w600 {
	width: 600px;
}
.w500 {
	width: 500px;
}
.w700 {
	width: 680px;
}
.w800 {
	width: 780px;
}
.w900 {
	width: 900px;
}
.w1000 {
	width: 100%;
}*/
fieldset { font-size: 85%; font-family: arial,verdana,Helvetica,sans-serif; border: 1px solid #D5EF7B; }

fieldset {
	margin:5px 5px 10px 5px;
	clear:both;
	padding:5px;
}
#pfmt fieldset {
	padding-bottom: 30px;
}
legend {
	color: #696969;
	font-weight: bold;}
#showindex {
	font-size: 85%;
}

tr {
vertical-align:top;
padding:0;
}

td {
vertical-align:top;
font-size:80%;
font-family:arial,verdana,Helvetica,sans-serif;
padding:2px;
}

th.c,td.c {
	text-align: center;
}
tr.ruled {
background:#CCC;
}

td.data,th.data {
	text-align:right;
}
td.line{
	padding: 0;
}

p.smit{padding: 10px 0 10px 0;margin-top:10px;}
td.smit {height: 40px;vertical-align: middle;}
.tdlines td {padding: .2em .5em;border-collapse: collapse;border-bottom: 1px solid #D5EF7B;}
tr.linetop {border-top: 1px solid #D5EF7B;}
tr.linebot,td.linebot {border-bottom: 1px solid #D5EF7B;}
th {color:#5b5b5b;font-size:70%;text-align: left;padding:0.25em;vertical-align:top;}
th.c,td.c,p.c {text-align: center;}
th.r,td.r,p.r {text-align: right;}
tr.ruled {background:#CCC;}
.tbl_bg{font-size:90%;}
.tbl_b{font-size:85%;}
.tbl_s{font-size:75%;}

#editor table{
	color: #696969;	
	width:550px;
}

#editor td {
/*vertical-align:top*/;
font-size:75%;
font-family:arial,verdana,Helvetica,sans-serif;
padding:1px;
}

#editor tr.linebot,#editor td.linebot {
	border-bottom: 1px solid #D5EF7B;
}
#editor td.lineleft {
	border-left: 1px solid #D5EF7B;
}
#editor td.lineright {
	border-right: 1px solid #D5EF7B;
}
/*
table.stripeMe,table.stripeMe2,table.stripeMe3 {
	font-size: 85%;		
}
#stripeMe2 {border-bottom:1px solid #9C3;
}
#stripeMe th,#stripeMe2 th,#stripeMe3 th, .box2 th, .box4 th {	
	background:#9C3;
}
#stripeMe td,#stripeMe2,#stripeMe3 td{	
	padding: 0.25em;
}
#stripeMe2 td,#stripeMe3 td{	
	border-bottom: 1px solid #DFEFBF;
}

#stripeMe tr,#stripeMe2,#stripeMe3 tr{	
	padding: 0.25em;
}*/
tr.alt td {
	background: #F3F9E9;
}

tr.over td {
	background: #DFEFBF;
}
table.wizard td {
padding:0.25em;
}

tr.top td {
padding-top: 1.0em;
	
}
.box {
border:1px solid #9C3;
margin:5px 0 0 0;
padding:10px 0 0 10px;
}
.box2, .box2sort {
border-top:1px solid #9C3;
border-bottom:1px solid #9C3;
margin:5px 0 0 5px;
padding:10px 0 0 10px;
}
.box td,.box tr,.box2 td,.box2 tr{	
	padding: 0.2em;
}
.box li,.box2 li {
	list-style: none;
	margin: 3px;
}
.box li.over,.box2 li.over {list-style: square;}

.floatright, .fr {
	float: right;
}
.floatleft, .fl {
	float: left;
	text-align: left;
}
.em {
	font-style: italic;
	}
	
.back a, #back a{
	padding: 0.2em 0;
	font-family: verdana,arial,helvetica,sans-serif;
	font-size: 85%;
	text-decoration: none;
	border: 0;
}

img {
	vertical-align: middle;
}
/* Table sorter */
.sortThis {
		background: 
			#e9e9da
			url('../images/green_arrows.gif')
			no-repeat
			center right;
		color: #333;
		padding: 3px;
		padding-left: 3px;
		text-align: left;
		cursor: pointer;	
}
.sortUp {
	background:
		#e9e900 
		url('../images/green_decending.gif')		
		no-repeat
		center right;
}

.sortDown {
	background:
		#e9e900 
		url('../images/green_acending.gif')
		no-repeat
		center right;
}
#sorting {
	position: absolute;
	width: 100%;
	height: 100%;
	left:0px;
	top:0px;
	text-align: center;
	display: none;
	margin:0px;
	padding:0px;
}
#sorting div {
	border: 1px solid #000;
	padding:10px;
	margin: auto;
	text-align: center;
	width: 300px;
	top:200px;
	position: relative;
	background-color: #FFF;
	color: #333;
	font-weight: bold;
}
/*.imgbrdright img {
	margin: 0.5em 0em 0.5em 1.0em;
	padding: 4px;
	border: 1px solid #D9e0e6;
	border-bottom-color: #C8CDD2;
	border-left-color: #C8CDD2;
	background: #fff;
	border-width: 200;
}*/
.imgbrdright img {
border:1px solid #d0cfcc;
background:#fff;
padding:7px;
float:left;
border:0;
width:auto;
margin:0 6px 0 0;
}
.clearboth {
 	height: 0;
	clear: both;
}
.timg {vertical-align: top;}
.vimg {vertical-align: middle;}
.bimg {vertical-align: bottom;}

/* Date picker specific styles follow */

a.date-picker {
	width: 16px;
	height: 16px;
	border: none;
	color: #fff;
	padding: 0;
	margin: 0;
	float: left;
	overflow: hidden;
	cursor: pointer;
	/*background: url(calendar.png) no-repeat; */
	background: url(../images/calendar.gif) no-repeat; 
}
a.date-picker span {
	margin: 0 0 0 -2000px;
}
div.date-picker-holder, div.date-picker-holder * {
	margin: 0;
	padding: 0;
}
div.date-picker-holder {
    position: absolute;
    display: inline;
/*	position: relative;*/
}
div.date-picker-holder input {
	float: left;
}
div.popup-calendar {
	display: none;
	position: absolute;
	z-index: 2;
	top: 0;
	left: -16px; /* value for IE */
	padding: 4px;
	border: 2px solid #000;
	background: #fff;
	color: #000;
	overflow:hidden;
	width: 163px;
}
html>body div.popup-calendar {
	left: 99px; /* value for decent browsers */
}
div.popup-calendar div.link-close {
	float: right;
}
div.popup-calendar div.link-prev {
	float: left;
}
div.popup-calendar h3 {
	font-size: 1.3em;
	margin: 2px 0 5px 3px;
}
div.popup-calendar div.link-next {
	float: right;
}
div.popup-calendar div a {
	padding: 1px 2px;
	color: #000;
}
div.popup-calendar div a:hover {
	background-color: #000;
	color: #fff;
}
div.popup-calendar table {
	margin: 0;
}
* html div.popup-calendar table {
	display: inline;
}
div.popup-calendar table th, div.popup-calendar table td {
	background: #eee;
	width: 21px;
	height: 17px;
	text-align: center;
}
div.popup-calendar table td.inactive {
	color: #aaa;
	padding: 1px 0 0;
}
div.popup-calendar table th.weekend, div.popup-calendar table td.weekend {
	background: #f6f6f6;
}
div.popup-calendar table td a {
	display: block;
	border: 1px solid #eee;
	width: 19px;
	height: 15px;
	text-decoration: none;
	color: #333;
}
div.popup-calendar table td.today a {
	border-color: #aaa;
}
div.popup-calendar table td a.selected, div.popup-calendar table td a:hover {
	background: #333; 
	color: #fff;
}
/*-------------------*/
tr.linetop {
	border-top: 1px solid #9C3;
}
tr.linebot,td.linebot {
	border-bottom: 1px solid #9C3;
}
.vimg {
	vertical-align: middle;
	}
div.h300{
	height: 300px;
}

img.clearbits,input.clearbits  {
   background-image:url(bg_rounded.gif);
   background-color:#CC004E;/*#BED56D;*/
}
img.clearbits{
    margin-right: 4px;
}
img.tree {
   /*background-image:url(bg_rounded.gif);*/
   background-color:#AE0042;/*#BED56D;*/
}
.line {
	line-height: 1px;
	width: 100%;
	color: #5A5B5D;
}
tr.linetop {
	border-top: 1px solid #5A5B5D;
}
tr.linebot,td.linebot {
	border-bottom: 1px solid #5A5B5D;
}
#tbar,#tbar2,#tbar3,#tbar4,#tbar5,#tbar6,#tbar7,#tbar8,#tbar9,#tbar10 {
	margin: 0;
	font-size: 60%;
	}

#form1, #pageformat, #confirm1,#nlinks,#help0,#help1,#helpbox,#newasset_fback,#imagelist100,#imagelist101,#imagelist102,#imagelist103 {
	clear:both;
}
/*#form1, #pageformat, #confirm1,#nlinks,#help0,#help1,#helpbox,#newasset_fback,#imagelist3,#imagelist2,#imagelist1,#imagelist0 {
	clear:both;
}*/
/*#tbar li,#tbar2 li,#tbar3 li,#tbar4 li,#tbar5 li,#tbar6 li,#tbar7 li,#tbar8 li,#treebar li,#treebar2 li,#treebar3 li,#imagelist0 li,#imagelist1 li,#imagelist2 li,#imagelist3 li {
	float: left;
	margin: 0;
	padding: 1px 6px 15px 0;
	list-style: none;
	}*/
#tbar li,#tbar2 li,#tbar3 li,#tbar4 li,#tbar5 li,#tbar6 li,#tbar7 li,#tbar8 li,#tbar9 li,#tbar10 li,#treebar li,#treebar2 li,#treebar3 li,#imagelist100 li,#imagelist101 li,#imagelist102 li,#imagelist103 li,#imagelist104 li{
	float: left;
	margin: 0;
	padding: 1px 6px 15px 0;
	list-style: none;
	}
#sshoweditor li {
	float: left;
	margin: 0;
	padding: 1px 6px 15px 0;
	list-style: none;
}
#tbar ul,#tbar2 ul,#tbar3 ul,#tbar4 ul,#tbar5 ul,#tbar6 ul,#tbar9 ul,#tbar10 ul{
	margin: 8px 4px 4px 8px;
	padding: 0;
}
#treebar ul,#treebar2 ul,#treebar3 ul,#imagelist ul{
	margin: 0;
	padding: 0;
}
#tbar a,#tbar2 a,#tbar3 a,#tbar4 a,#tbar5 a,#tbar6 a,#tbar7 a,#tbar8 a,#tbar9 a,#tbar10 a,#treebar a,#treebar2 a,#treebar3 a,#imagelist a{
	/*float: right;*/
	text-decoration: none;
	border-bottom: none;
	color:#000;
	}
#imagelist100 a,#imagelist101 a,#imagelist102 a,#imagelist103 a {
    color: #696969;
}
#imagelist100 a:link,#imagelist100 a:hover,#imagelist100 a:active,#imagelist101 a:link,#imagelist101 a:hover,#imagelist101 a:active,#imagelist102 a:link,#imagelist102 a:hover,#imagelist102 a:active,#imagelist103 a:link,#imagelist103 a:hover,#imagelist103 a:active   {
	background-color: #D5EF7B;	
}
#flist a:link {
	background-color: transparent;	
}
#tbar img,#tbar2 img,#tbar3 img,#tbar4 img,#tbar5 img,#tbar6 img,#tbar7 img,#tbar8 img,#tbar9 img,#tbar10 img,#treebar img,#treebar2 img,#treebar3 img {
	/*float: right;*/
	margin: 0 2px 0 0 ;
	vertical-align: bottom;
	}
#tbar a:hover,#tbar2 a:hover,#tbar3 a:hover,#tbar4 a:hover,#tbar5 a:hover,#tbar6 a:hover,#tbar7 a:hover,#tbar8 a:hover,#tbar9 a:hover,#tbar10 a:hover,#treebar a:hover,#treebar2 a:hover ,#treebar3 a:hover{
	background:#FFF;
	color:#000;
	text-decoration:none;
}
#advanced a:hover{
	background:transparent;
	color:#696969;
	text-decoration:none;
}


/*.floatleftimgs {
	float: left;
	margin: 3px;
	padding: 4px;
	border: 1px solid #D9e0e6;
	border-bottom-color: #C8CDD2;
	border-left-color: #C8CDD2;
	clear: left;
}*/
#preview,#help,#helpbox {
	padding: 1.2em 0.6em 0.6em 0.6em;
}
#preview ul,ol,li{margin-left:0.6em;padding-left: 0;}
.label15{float:left;display:block;width: 15em;}
.label20{float:left;display:block;width: 20em;}
.label10{float:left;display:block;width: 10em;}
.label7{float:left;display:block;width: 7em;}
.label5{float:left;display:block;width: 5em;}

#editor input[type=submit],input[type=button] {
	font: 90% Verdana,Arial,Geneva,Helvetica,sans-serif;
}
#helpbox input[type=submit],input[type=button] {
	font: 90% Verdana,Arial,Geneva,Helvetica,sans-serif;
}
#pformat input[type=submit],input[type=button],#editor_form input[type=submit],input[type=button],
#links_editor input[type=submit],input[type=button],#nodeinfo input[type=submit],input[type=button] {
	font: 80% Verdana,Arial,Geneva,Helvetica,sans-serif;
}
#confirm1 {
	font: 80% Verdana,Arial,Geneva,Helvetica,sans-serif;
	padding: 5px 10px;
}
#pageformat ul, #addeditlink ul {padding: 0;}
#pageformat li, #addeditlink li {
	margin: 0;
	padding: 1px 4px 4px 0;
	list-style: none;
	}
	
div.photoleft img,div.photoright img,div.photocenter img {	
	border:1px solid #C8CDD2;
	background:#fff;
	padding:3px;
}
div.photocenter img {
	margin-left:auto;
	margin-right:auto;
}
div.photocenter {
	text-align:center;
	border:0;
	width:500px;
	margin:0 auto;
	margin-left:auto;
	margin-right:auto;
}
div.photoleft {
	float:left;
	border:0;
	width:auto;
	margin:0 10px 10px 0;
	padding:0 10px 10px 0;
	font-size:80%;
	clear:both;
}
div.photoleft p,div.photoright p,div.photocenter p {
	text-align:left;
	font-size:80%;
	line-height:normal;
	margin:0;
	padding:2px 4px;
}

div.photoright {
	float:right;
	border:0;
	width:auto;
	margin:0 0 10px 10px ;
	padding:0 0 10px 10px ;
	clear:both;
}

div.promptc {	
	border:1px solid #C8CDD2;
	background:#fff;
	padding:3px;
}
div.promptc {
	text-align:center;
	border:0;
	width:500px;
	margin:0 auto;
	margin-left:auto;
	margin-right:auto;
}
div.promptl {
	float:left;
	margin:0 10px 20px 0;
	padding:20px;
}
div.promptr {
	float:right;
	margin:0 0 20px 10px ;
	padding:20px ;
}
div.promptl p,div.promptr p,div.promptc p {
	text-align:left;
	font-size:90%;
	line-height:normal;
	margin:0;
	clear:both;
}

div.promptl,div.promptr {	
	background:#fff url(../images/mazeblank.gif) no-repeat;
	width:250px;
	border:1px solid #C8CDD2;
}


#clszeroTree_back td,#clszeroTree_back tr,#clszeroTree_back img {
padding:0;
margin:0;
}
input.error, textarea.error {
    border-color: #f00 !important;
    color: #f00 !important;
}
	
#tooltip {
	background-color: #fff;
	border:1px solid #9C3;
	padding:2px;	
	opacity: 0.85;
	width: 100px;
}
#tooltip h3{font-size: 0.7em; margin: 0;padding: 0 3px;
	text-align: left !important;font-family: "Century Gothic", "Lucida Grande", "Lucida Sans Unicode", Verdana, Helvetica, Arial, sans-serif;
	color: #000;
}
#tooltip p {font-size: 0.6em;margin: 0;text-align: left;/*display: none !important;*/}
#tooltip.fancy {
	opacity: 0.95;
	font-family: Arial;
	border: none;
	width: 210px;
	padding:20px;
	height: 135px;
}
#right, #right2 { text-align: right; }
#tooltip.right { width: 250px; }
#tooltip.fancy h3 {
	margin-bottom: 0.75em;
	font-size: 12pt;
	width: 220px;
	text-align: center;
}
#tooltip.fancy p {width: 220px; text-align: left;}

#availableAssetsTable ul {
	list-style: none;
	margin: 5px 0 0 -3em;
}
#availableAssetsTable input[type=checkbox] {
	margin: 10px 10px 0 0;
}
#treebox{
	position: absolute;
	top: 10px;
	left: 4px;
	width: 340px !important;
	width /**/: 340px;
	padding: 12px;
}
#caselist {	
	border-bottom: 1px solid #D32467;
	border-right: 1px solid #D32467;	
	position: absolute;
	left: 4px;
	top: 50px;
	width: 340px !important;
	width /**/: 340px;
	padding: 0 12px 15px 5px;
	background:#AE0042;
}
#tree {
	position: absolute;
	left: 4px;
	top: 50px;
	width: 340px !important;
	width /**/: 340px;
	overflow:auto;
	/*height:700px;*/
	padding: 0 12px 0 5px;
	background:#AE0042;
	border-bottom: 1px solid #D32467;
}
#editortop {
	position: absolute;
	top: 10px;
	left: 370px;
	width: 587px !important;
	width /**/: 587px;
}
#editorbox,#logo,#helpbox,#sessionerr{
	position: absolute;
	top: 20px;
	left: 370px;
	width: 587px !important;
	width /**/: 587px;
	padding: 0 12px 12px 12px;
}
.headertext {
	text-align: left;
	font-family: Arial, Helvetica, sans-serif;
	color: #ffffff;
 	font-size: 11px;
	font-weight: bold;
	letter-spacing: 4px;
	text-transform: uppercase;
}
.headertext a, #treecontrol a {
	color: #ffffff;	
}
#logo,#sessionerr {
	padding-top: 50px;	
	margin: 0px auto 0px;
}
/* Interesting rules start here */
.fragment {
display:inline-block;
width:100%;
}
/* Hide from IE Mac \*/
* html .fragment {
height:1%;
width:auto;
}
.fragment {
display:table;
}

#morelinkstbl table{
	padding-bottom: 10px;
	background-color: Red;
}
/*fieldset input, fieldset textarea, fieldset checkbox {
  padding: 1px 4px;
  background-color: #FFFFFF;
}*/

#quizzes fieldset input:hover, #quizzes fieldset textarea:hover {
  background-color: #FFFFF0;
}
#quizzes fieldset input:focus, #quizzes fieldset textarea:focus {
  background-color: #FFFFF0;
}
legend img {
	margin: 0 0 0 10px;
}
/* End hide from IE-mac */
/* Interesting rules end here */

.togCQs,.togAQs,.togMore,.togFooter,.togPsum, .utogAQs {
     cursor: pointer;
} 

#aqs textarea  {
	width: 240px;
}
#aqs td {
font-size:100%;
padding:1px;
}
li.showIndex {
	display: none;
}
.helptext {
	margin: 15px 0 5px 20px;
}
#thisF,#thisC,#thisT {
	height: 4.0em;
}

a.toggle,a.toggle2 {
	text-decoration:none;
	color: #696969;
}

/* -------Gallery-------------- */

#gallery {
	margin:10px auto 0 auto;
	width:502px;
	height:375px;
	border:1px solid #929a9d;
	padding:5px;
	background:url(../../images/site/ramosus_loading_b.gif) center 160px no-repeat #fff;
}
#slideimg {
	width:500px;
	height:375px;/*
	border:1px solid #929a9d;*/
	border:1px solid #FFF;
	margin-bottom:5px;
	background:#f1f1f1;
}
#slidecaption {
	background:#fff;
/*	margin-bottom:3em;*/
}
.thumb img {
	width:60px;
	height:60px;
	padding:3px;
	border:1px solid #929a9d;
}
#scrollDiv {
	overflow: hidden;
	height: 87px;
	width:482px;
	border:1px solid #ccc;
	float:left;
}

#thumbs {
	height: 87px;
	margin:10px;
	width:10000px;
	text-align:left;
}

#thumbnav {
	width:514px;
	margin:5em auto 10px auto;
}

.handle {
	background:#929A9D;
	border:1px solid #ccc;
	border:none;
	color:#fff;
	height:87px;
	width:15px;
	font-size:8pt;
	line-height:87px;
	font-weight:bold;
	display:block;
	float:left;
	text-align:left;
}


.whitebk  {	
	background: #FFF;
}
/* ----------Treeview------------------ */

#treebox li a:link{
	color:#FFF;
	text-decoration:none;
}
#treebox a:visited {
	text-decoration: none;
	color:#FFF;
	}
#treebox li a:active {
	text-decoration: none;
	color:#FFF;
	}
#treebox a:hover {
	background-color:#E60058;
	color:#FFF;
	text-decoration:none;
}
.treeview, .treeview ul { 
	padding: 0;
	margin: 0;
	list-style: none;
}

.treeview ul {
	background-color: #AE0042;
	margin-top: 4px;
}

.treeview .hitarea {
	background: url(../images/jQTree/treeview-gray2.gif) -64px -25px no-repeat;
	height: 16px;
	width: 16px;
	margin-left: -16px;
	float: left;
	cursor: pointer;
}
/* fix for IE6 */
* html .hitarea {
	display: inline;
	float:none;
}

.treeview li { 
	margin: 0;
	padding: 3px 0pt 3px 16px;
	white-space:nowrap;
}

.treeview a.selected {
	background-color: #eee;
}

#treecontrol { margin: 1em 0; display: none; }
.treeview .hover { color: red; cursor: pointer; }
.treeview li { background: url(../images/jQTree/treeview-gray-line2.gif) 0 0 no-repeat; }
.treeview li.collapsable, .treeview li.expandable { background-position: 0 -176px; }
.treeview .expandable-hitarea { background-position: -80px -3px; }
.treeview li.last { background-position: 0 -1766px }
.treeview li.lastCollapsable, .treeview li.lastExpandable { background-image: url(../images/jQTree/treeview-gray2.gif); }  
.treeview li.lastCollapsable { background-position: 0 -111px }
.treeview li.lastExpandable { background-position: -32px -67px }

.treeview div.lastCollapsable-hitarea, .treeview div.lastExpandable-hitarea { background-position: 0; }
.filetree li { padding: 3px 0 2px 16px; }
.filetree span.folder, .filetree span.file { padding: 1px 0 1px 16px; display: block; }
.filetree span.folder { background: url(../images/jQTree/folder.gif) 0 0 no-repeat; }
.filetree li.expandable span.folder { background: url(../images/jQTree/folder-closed.gif) 0 0 no-repeat; }
.filetree span.file { background: url(../images/jQTree/file.gif) 0 0 no-repeat; }

/*.treeview-gray li { background-image: url(images/treeview-gray-line.gif); }
.treeview-gray .hitarea, .treeview-gray li.lastCollapsable, .treeview-gray li.lastExpandable {*/
 background-image: url(../images/jQTree/treeview-gray.gif); } 


ul.dir li { padding: 2px 0 0 16px; }
#treecontrol { margin: 1em 0; color:#FFF;}
/*
.treeview, .treeview ul { 
padding: 0;
margin: 0;
list-style: none;
}	

.treeview li { 
margin: 0;
padding: 3px 0pt 3px 16px;
white-space:nowrap;
}

ul.dir li { padding: 2px 0 0 16px; }
.treeview li { background: url(../images/jQTree/tv-item.gif) 0 0 no-repeat; }
.treeview .collapsable { background-image: url(../images/jQTree/tv-collapsable.gif); }
.treeview .expandable { background-image: url(../images/jQTree/tv-expandable.gif); }
.treeview .last { background-image: url(../images/jQTree/tv-item-last.gif); }
.treeview .lastCollapsable { background-image: url(../images/jQTree/tv-collapsable-last.gif); }
.treeview .lastExpandable { background-image: url(../images/jQTree/tv-expandable-last.gif); }
#treecontrol { margin: 1em 0; color:#FFF;}

*/
		



.sbtn {
width: 70px;
color: #456;
}
hr {
	border: none 0;
	border-top: 1px dotted #696969;
	height:1px;
	width: 100%;
}
a.activeLink {
        background-color: #CC004E;	
        color: #FFF;	  
}
a.priorLink {
        background-color: #AE0042;
        color: #FFF;
} 
/*ul.jlist {
	margin: 0px;
}
ul.jlist li {
	list-style: none;
	margin: 0px;
}*/

.jlist{
	list-style: none;
	margin: 0;
	padding: 3px 0 3px 0;
}

th.c,td.c,p.c {
	text-align: center;
}
th.r,td.r,p.r {
	text-align: right;
}
#quiz ul,#fquiz ul {
	 margin 0;
	 padding-left:0;
	 padding-bottom:20px;
}
#quiz li,#fquiz li {
	list-style: none;
	padding-left:12px;
}
#quiz {
	background-color: #fff;
	padding: 3px;
}

/* Cluetip global */
#cluetip-close img {
  border: 0;
}
#cluetip-title {
  overflow: hidden;
}
#cluetip-title #cluetip-close {
  float: right;
  position: relative;
}
#cluetip-waitimage {
/*  width: 43px;
  height: 11px;*/  
  width: 16px;
  height: 16px;
  position: absolute;
  background-image: url(wait.gif);
}
.cluetip-arrows {
  display: none;
  position: absolute;
  top: 0;
  left: -11px;
  height: 22px;
  width: 11px;
  background-repeat: no-repeat;
  background-position: 0 0;
}
#cluetip-extra {
  display: none;
}
/***************************************
   =cluetipClass: 'default' 
-------------------------------------- */

.cluetip-default {
  background-color: #E6E6E6;
}
.cluetip-default #cluetip-outer {
  position: relative;
  margin: 0;
  background-color: #E6E6E6;
}
.cluetip-default h3#cluetip-title {
  margin: 0 0 5px;
  padding: 4px 10px 4px;
  /*font-size: 1.1em;*/
  font-size: 0.8em;
/*  font-weight: normal;*/
  background-color: #F47735;
  color: #fff;
}
.cluetip-default #cluetip-title a {
  color: #d9d9c2;
  font-size: 0.85em;
}  
.cluetip-default #cluetip-inner {
  padding: 10px;
}
.cluetip-default div#cluetip-close { 
  text-align: right;
  margin: 0 5px 5px;
  color: #900;
}

/* default arrows */

.clue-right-default .cluetip-arrows {
  background-image: url(darrowleft.gif);
}
.clue-left-default .cluetip-arrows {
  background-image: url(darrowright.gif);
  left: 100%;
  margin-right: -11px;
}
.clue-top-default .cluetip-arrows {
  background-image: url(darrowdown.gif);
  top: 100%;
  left: 50%;
  margin-left: -11px;
  height: 11px;
  width: 22px;  
}  
.clue-bottom-default .cluetip-arrows {
  background-image: url(darrowup.gif);
  top: -11px;
  left: 50%;
  margin-left: -11px;
  height: 11px;
  width: 22px;
}
/*
**************************************
   =cluetipClass: 'jtip'
-------------------------------------- 
.cluetip-jtip {
  background-color: transparent;
}
.cluetip-jtip #cluetip-outer {
  border: 2px solid #ccc;
  position: relative;
  background-color: #fff;
}

.cluetip-jtip h3#cluetip-title {
  margin: 0 0 5px;
  padding: 2px 5px;
  font-size: 16px;
  font-weight: normal;
  background-color: #ccc;
  color: #333;
}

.cluetip-jtip #cluetip-inner {
  padding: 5px;
  display: inline-block;
}
.cluetip-jtip div#cluetip-close { 
  text-align: right;
  margin: 0 5px 5px;
  color: #900;
}
*/
/*------- Admin slideshow--------------------*/
#ssoutput {
	text-align:left;
	background-color: White;
	width: 100%;
	margin-bottom: 20px;
}
.pics { padding:0; margin:0; }/*overflow: hidden }*/
.pics img { padding: 15px; border: 1px solid #ccc; background-color: #fff; top:0; left:0 }

/*File uploader*/
div.inputWrapper {
	margin: 0 0 1em 0;
	/*padding: 4px;*/
}

div.inputWrapper input {
	display: block;
}
div.Uploader {
	display: none;
}

/*------Expandable text area----------*/
div.grippie {
background:#EEEEEE url(grippie.png) no-repeat scroll center 2px;
border-color:#DDDDDD;
border-style:solid;
border-width:0pt 1px 1px;
cursor:s-resize;
height:9px;
overflow:hidden;
}
.resizable-textarea textarea {
display:block;
margin-bottom:0pt;
width:95%;
height: 35%;
}

.mce {
	width:550px;
}
#acs {clear:both;}
pre {
	margin: 0;
    height: 100px;
	font-size: 1.2em;
	letter-spacing: 0;
	padding: 10px;
	margin-top: 5px;
	width: 95%;
	display: block;
	background-color: #fff;
	color: #000;
	border: 1px solid #ccc;
	overflow: auto;
}
.margin25 {margin-left: 25px;}

/*_________________________________________________________________  Overlay  */
#shadowbox_overlay {
  visibility: hidden;
  position: absolute;
  display: block;
  width: 100%;
  margin: 0;
  padding: 0;
  top: 0;
  left: 0;
  z-index: 98;
}

/*_______________________________________________________________  Container  */
#shadowbox_container {
  position: fixed;
  height: 0px;
  margin: 0;
  padding: 0;
  width: 100%;
  top: 0;
  left: 0;
  z-index: 99;
}

/*_______________________________________________________________  Shadowbox  */
#shadowbox {
  visibility: hidden;
  margin: 0 auto;
  position: relative;
  font-family: Arial,'Lucida Grande', Tahoma, sans-serif;
}

/*___________________________________________________________________  Title  */
#shadowbox_title {
  height: 25px;
  padding: 0;
  overflow: hidden;
}
#shadowbox_title_inner {
  height: 16px;
  font-size: 16px;
  line-height: 16px;
  white-space: nowrap;
  overflow: hidden;
  padding: 5px 0 4px 8px;
  color: #fff;
}

/*____________________________________________________________________  Body  */
#shadowbox_body {
  position: relative;
  overflow: hidden;
  margin: 0;
  padding: 0;
  border: 2px solid #fff;
  background-color: #000;
}
#shadowbox_body_inner {
  position: relative;
  overflow: hidden;
}
#shadowbox_loading {
  position: absolute;
  top: 0;
  left: 0;
  height: 10000px; /* overflow:hidden will clip this */
  width: 100%;
  background-color: #222;
}
#shadowbox_loading img {
  float: left;
  margin: 10px 10px 0 10px;
}
#shadowbox_loading span {
  float: left;
  margin-top: 16px;
  font-size: 10px;
}
#shadowbox_loading span a,
#shadowbox_loading span a:link,
#shadowbox_loading span a:visited {
  color: #fff;
}

/*_________________________________________________________________  Toolbar  */
/*
#shadowbox_toolbar {
  margin: 0;
  padding: 0;
  height: 20px;
  overflow: hidden;
}
#shadowbox_toolbar_inner {
  height: 20px;
  color: #fff;
}
#shadowbox_toolbar_inner div {
  padding-top: 4px;
  padding-bottom: 2px;
  font-size: 10px;
  height: 10px;
  line-height: 10px;
}
#shadowbox_toolbar_inner div span.shortcut {
  text-decoration: underline;
  font-weight: bold;
}
#shadowbox_toolbar_inner div a {
  text-decoration: none;
  color: #fff;
}
#shadowbox_nav_close,
#shadowbox_nav_previous,
#shadowbox_nav_next {
  float: right;
  padding-right: 10px;
}
#shadowbox_counter {
  float: left;
  padding-left: 10px;
}
#shadowbox_counter a {
  padding: 0 4px 0 0;
}
#shadowbox_counter a.shadowbox_counter_current {
  text-decoration: underline;
  font-weight: bold;
}

/*________________________________________________________________  Messages  */
div.shadowbox_message {
  text-align: center;
  padding: 10px;
}
div.shadowbox_message a {
  text-decoration: none;
  color: #bed333;
}
div.shadowbox_message a:hover,
div.shadowbox_message a:focus {
  text-decoration: underline;
}
/* This file skins tableSorter */

table.tablesorter {
	font-family:arial;
	/*background-color: #CDCDCD;*/
	margin:10px 0pt 15px;
	font-size: 95%;
	width: 100%;
	text-align: left;
}
table.tablesorter thead tr th, table.tablesorter tfoot tr th {
	/*background-color: #B1DB87;*/
	border: 1px solid #D5EF7B;
	font-size: 90%;
	padding: 4px;
}
table.tablesorter thead tr .header {
	background-image: url(bg.gif);
	background-repeat: no-repeat;
	background-position: center right;
	cursor: pointer;
}
table.tablesorter tbody td {
	color: #3D3D3D;
	/*padding: 4px;*/
	font-size: 100%;
	padding: .2em .5em;border-collapse: collapse;border-bottom: 1px dashed #D5EF7B;
	/*background-color: #FFF;*/
	vertical-align: top;
}
table.tablesorter tbody tr.odd td {
	background-color:#E0F4D7;
}
table.tablesorter thead tr .headerSortUp {
	background-image: url(asc.gif);
}
table.tablesorter thead tr .headerSortDown {
	background-image: url(desc.gif);
}
table.tablesorter thead tr .headerSortDown, table.tablesorter thead tr .headerSortUp {
background-color: #83C948;
}
.marginR{
	margin-right:5px;
}
#uploads li{list-style: none;line-height: 1.5em;margin: 0 0 3px 10px;}

/*
IMPORTANT:
Essential styles to ensure accessibility
*/
@media projection, screen { /* use class for showing/hiding tab content, so that visibility can be better controlled in different media types... */
    .tabs-hide {
        display: none;
    }
}
@media print { /* maintain accessibility by overriding inline style used by animations... */
    .fragment {
        display: block !important;
        height: auto !important;
        opacity: 1 !important;
    }
    .anchors {
        display: none;
    }
}

/*
TAB STYLES:
Some more styles, not important for making tabs work, just for the look of it...
*/
.anchors {
    list-style: none;
    margin: 0;
    padding: 0 0 1px;
}
.anchors:after { /* clearing without presentational markup, IE gets extra treatment */
    display: block;
    clear: both;
    content: " ";
}
.anchors li {
	float: left;
	margin: 0 1px 0 0;
	font:85% bold Tahoma,Arial,Verdana,Geneva,Helvetica,sans-serif ;
}
.anchors a {
    display: block;
    position: relative;
    top: 1px;
    /*border: 1px solid #eaeaea;*/
	border-bottom: 1px solid #E0F88F;
	border-right: 1px solid #BED56D;
	border-left: 1px solid #BED56D;
	border-top: 1px solid #BED56D;
    border-bottom: 0;
    z-index: 2;
    padding: 2px 5px 1px;
    color: #696969;
    text-decoration: none;
}
.anchors .tabs-selected a {
    padding-bottom: 2px;
    /*font-weight: bold;*/
	 color: #CC004E;
}
.anchors a:focus, .anchors a:active {
    outline: none; /* @ Firefox 1.5, remove ugly dotted border */
}
.anchors .tabs-selected a, .anchors a:hover, .anchors a:focus, .anchors a:active,.fragment {
	border-bottom: 1px solid #BED56D;
	border-right: 1px solid #BED56D;
	border-left: 1px solid #EBFCB0;
	border-top: 1px solid #EBFCB0;
	background-color: #E0F88F;
}
.anchors .tabs-selected a:link, .anchors .tabs-selected a:visited { /* @ Opera, use pseudo classes otherwise it confuses cursor... */
    cursor: text;
	border-bottom: 1px solid #E0F88F;
}
.anchors a:hover, .anchors a:focus, .anchors a:active {
    cursor: pointer;
}
.fragment {
    padding: 0 5px 5px 5px;
}
ul.klaus {
        list-style: none;
    }
body>ul>li.klaus {
    display: inline;
}
body>ul>li.klaus:before {
    content: ", ";
}
body>ul>li.klaus:first-child:before {
    content: "";
}

/* Main Style Sheet for jQuery UI date picker */
#datepicker_div, .datepicker_inline {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	padding: 0;
	margin: 0;
	background: #ddd;
	width: 185px;
}
#datepicker_div {
	display: none;
	border: 1px solid #777;
	z-index: 9999; /*must have*/
}
.datepicker_inline {
	float: left;
	display: block;
	border: 0;
}
.datepicker_rtl {
	direction: rtl;
}
.datepicker_dialog {
	padding: 5px !important;
	border: 4px ridge #ddd !important;
}
button.datepicker_trigger {
	width: 25px;
}
img.datepicker_trigger {
	margin: 2px;
	vertical-align: middle;
}
.datepicker_prompt {
	float: left;
	padding: 2px;
	background: #ddd;
	color: #000;
}
* html .datepicker_prompt {
	width: 185px;
}
.datepicker_control, .datepicker_links, .datepicker_header, .datepicker {
	clear: both;
	float: left;
	width: 100%;
	color: #fff;
}
.datepicker_control {
	background: #400;
	padding: 2px 0px;
}
.datepicker_links {
	background: #000;
	padding: 2px 0px;
}
.datepicker_control, .datepicker_links {
	font-weight: bold;
	font-size: 80%;
	letter-spacing: 1px;
}
.datepicker_links label { /* disabled links */
	padding: 2px 5px;
	color: #888;
}
.datepicker_clear, .datepicker_prev {
	float: left;
	width: 34%;
}
.datepicker_rtl .datepicker_clear, .datepicker_rtl .datepicker_prev {
	float: right;
	text-align: right;
}
.datepicker_current {
	float: left;
	width: 30%;
	text-align: center;
}
.datepicker_close, .datepicker_next {
	float: right;
	width: 34%;
	text-align: right;
}
.datepicker_rtl .datepicker_close, .datepicker_rtl .datepicker_next {
	float: left;
	text-align: left;
}
.datepicker_header {
	padding: 1px 0 3px;
	background: #333;
	text-align: center;
	font-weight: bold;
	height: 1.3em;
}
.datepicker_header select {
	background: #333;
	color: #fff;
	border: 0px;
	font-weight: bold;
}
.datepicker {
	background: #ccc;
	text-align: center;
	font-size: 100%;
}
.datepicker a {
	display: block;
	width: 100%;
}
.datepicker_titleRow {
	background: #777;
}
.datepicker_daysRow {
	background: #eee;
	color: #666;
}
.datepicker_weekCol {
	background: #777;
	color: #fff;
}
.datepicker_daysCell {
	color: #000;
	border: 1px solid #ddd;
}
.datepicker_daysCell a{
	display: block;
}
.datepicker_weekEndCell {
	background: #ddd;
}
.datepicker_titleRow .datepicker_weekEndCell {
	background: #777;
}
.datepicker_daysCellOver {
	background: #fff;
	border: 1px solid #777;
}
.datepicker_unselectable {
	color: #888;
}
.datepicker_today {
	background: #fcc !important;
}
.datepicker_currentDay {
	background: #999 !important;
}
.datepicker_status {
	background: #ddd;
	width: 100%;
	font-size: 80%;
	text-align: center;
}

/* ________ Datepicker Links _______

** Reset link properties and then override them with !important */
#datepicker_div a, .datepicker_inline a {
	cursor: pointer;
	margin: 0;
	padding: 0;
	background: none;
	color: #000;
}
.datepicker_inline .datepicker_links a {
	padding: 0 5px !important;
}
.datepicker_control a, .datepicker_links a {
	padding: 2px 5px !important;
	color: #eee !important;
}
.datepicker_titleRow a {
	color: #eee !important;
}
.datepicker_control a:hover {
	background: #fdd !important;
	color: #333 !important;
}
.datepicker_links a:hover, .datepicker_titleRow a:hover {
	background: #ddd !important;
	color: #333 !important;
}

/* ___________ MULTIPLE MONTHS _________*/

.datepicker_multi .datepicker {
	border: 1px solid #777;
}
.datepicker_oneMonth {
	float: left;
	width: 185px;
}
.datepicker_newRow {
	clear: left;
}

/* ___________ IE6 IFRAME FIX ________ */

.datepicker_cover {
    display: none; /*sorry for IE5*/
    display/**/: block; /*sorry for IE5*/
    position: absolute; /*must have*/
    z-index: -1; /*must have*/
    filter: mask(); /*must have*/
    top: -4px; /*must have*/
    left: -4px; /*must have*/
    width: 200px; /*must have*/
    height: 200px; /*must have*/
}

/* ----------------------------------------------------------------------------------------------------------------*/
/* ---------->>> thickbox specific link and font settings <<<------------------------------------------------------*/
/* ----------------------------------------------------------------------------------------------------------------*/
#TB_window { font: 12px Arial, Helvetica, sans-serif; color: #333333; }
#TB_secondLine { font: 10px Arial, Helvetica, sans-serif; color: #666666; }
#TB_window a:link { color: #666666; }
#TB_window a:visited { color: #666666; }
#TB_window a:hover { color: #000; }
#TB_window a:active { color: #666666; }
#TB_window a:focus{ color: #666666; }
/* ----------------------------------------------------------------------------------------------------------------*/
/* ---------->>> thickbox settings <<<-----------------------------------------------------------------------------*/
/* ----------------------------------------------------------------------------------------------------------------*/
#TB_overlay { position: fixed; z-index: 100; top: 0px; left: 0px; background-color: #000; filter: alpha(opacity=75); -moz-opacity: 0.75; opacity: 0.75; height: 100%; width: 100%; }
* html #TB_overlay { position: absolute; height: expression(document.body.scrollHeight > document.body.offsetHeight ? document.body.scrollHeight : document.body.offsetHeight + 'px'); }
#TB_window { position: fixed; background: #ffffff; z-index: 102; color: #000000; display: none; border: 4px solid #525252; text-align: left; top: 50%; left: 50%; }
* html #TB_window { position: absolute; margin-top: expression(0 - parseInt(this.offsetHeight / 2) + (TBWindowMargin = document.documentElement && document.documentElement.scrollTop || document.body.scrollTop) + 'px'); }
#TB_window img#TB_Image { display: block; margin: 15px 0 0 15px; border-right: 1px solid #ccc; border-bottom: 1px solid #ccc; border-top: 1px solid #666; border-left: 1px solid #666; }
#TB_caption{ height: 25px; padding: 7px 30px 10px 25px; float: left; }
#TB_closeWindow{ height: 25px; padding: 11px 25px 10px 0; float: right; }
#TB_closeAjaxWindow{ padding: 7px 10px 5px 0; margin-bottom: 1px; text-align: right; float: right; }
#TB_ajaxWindowTitle{ float: left; padding: 7px 0 5px 10px; margin-bottom: 1px; }
#TB_title{ background-color: #e8e8e8; height: 27px; }
#TB_ajaxContent{ clear: both; padding: 2px 15px 15px 15px; overflow: auto; text-align: left; line-height: 1.4em; }
#TB_ajaxContent.TB_modal{ padding: 15px; }
#TB_ajaxContent p{ padding: 5px 0px 5px 0px; }
#TB_load{ position: fixed; display: none; height: 13px; width: 208px; z-index: 103; top: 50%; left: 50%; margin: -6px 0 0 -104px; }
* html #TB_load { position: absolute; margin-top: expression(0 - parseInt(this.offsetHeight / 2) + (TBWindowMargin = document.documentElement && document.documentElement.scrollTop || document.body.scrollTop) + 'px'); }
#TB_HideSelect{ z-index: 99; position: fixed; top: 0; left: 0; background-color: #fff; border: none; filter: alpha(opacity=0); -moz-opacity: 0; opacity: 0; height: 100%; width: 100%; }
* html #TB_HideSelect { position: absolute; height: expression(document.body.scrollHeight > document.body.offsetHeight ? document.body.scrollHeight : document.body.offsetHeight + 'px'); }
#TB_iframeContent{ clear: both; border: none; margin-bottom: -1px; margin-top: 1px; _margin-bottom: 1px; }

